.body {
    bottom: 30;
    height: "JS(height - 100)";
}

.image {
  width: "JS(width)";
  height: "JS(height - 100)";
  position: absolute;
}

.card {
	position: absolute;
  bottom: 16;
  margin: 10;
	background-color: rgba(255, 255, 255, 0.9);
  border-radius: 3;
  height: "JS(vh * 19)";
  width: "JS(width - 20)";
}

.cardView {
  height: "JS(height - 110)";
  width: "JS(width)";
  justify-content: center;
  align-items: center;
}

.title {
  font-size: 18;
  margin: 16;
  margin-top: 24;
}

.author {
  color: #999;
  font-size: 13;
  font-weight: 600;
  margin: 16;
  margin-top: 4;
}

.iconShare {
  left: 0;
  flex-direction: row-reverse;
  position: absolute;
  left: 8;
  bottom: 2;
}
